 

 



.intro_1 .banner{display:block;}
.intro_2 .flex_list img{position:relative;margin: 0 auto;display: block;top: 0;right: 0;}
.intro_2 .flex_list div{    justify-content: space-between;}
.intro_2 .flex_list p{margin-top:0;}

 
.intro_common{}
.intro_bg{
    background-size: cover !important;
}

.intro_common .inbox>div{position:relative}
.intro_common .video{ }
.intro_common .video iframe{position:absolute;top:0;left:0;width:100%;z-index: 1;}
.intro_common .video div{position:absolute;top:0;left:0;width:100%;background-color:#fff;}
.intro_common .video span{position:absolute;display:block;z-index: 2;}





.info{display:flex;align-items: stretch;}
.info div{display: flex;flex-direction: column;align-items: center;border-right: 1px dashed #bcced3;}
.info div:first-child{border-left: 1px dashed #bcced3;}
.info h5{text-align:center;}
.info p{line-height:1.4em;text-align:center}
.info strong{display:block; color:#1ea0ae; font-weight:900; text-align:center;}

.info table{
    width: auto;
    border-collapse: separate;
}

.info th span{display: block;color:#fff;background-color:#1ea0ae; border-radius:20% 20% 20% 20% / 50% 50% 50% 50% }
.info td{font-weight:300;line-height: 1.4em;word-break: keep-all;}


.interior{position:relative;}
.interior>span{position:absolute;top:50%;transform:translateY(-50%);z-index: 11;}
.interior>span i{color:#1ea0ae;}



.tch_list>div{display:flex;flex-direction: row;align-items: flex-start;justify-content: flex-start;}
.tch_list img{position:relative; top:0; left:0;}
.tch_list span{background-color:transparent;color:#1ea0ae;border-radius:0;text-align: left;padding: 0;}
.dot_list li::after{content:'-'; color:#000; font-size:100%;}

@media (min-width: 1300px) {
.intro .sub_visual{background:url(/images/pc/sub1/visual1.png) no-repeat 50%;}
 
.intro_bg{height:350px;}
.intro_bg{background:url(/images/pc/sub1/1_1_interior.png) no-repeat 50%;}

.intro_common .inbox>div{padding:0 50% 0 14%;}
.intro_common h3{margin-bottom:55px;}
.intro_common h3 img{width:auto}

.intro_common .video{position:absolute; top:0;  right:16%; width:27%; height:100%;}
.intro_common .video span{width:180px; top:20%; right:-90px}





.intro_1 .banner{ margin:40px 0 90px}


.map{height:600px; margin:50px 0;}

    
.info div{width:33.3%;}
.info h5{font-size:23px; margin-bottom:20px}
.info p{font-size:20px;}
.info strong{margin-bottom:10px; font-size:40px}

.info table{ border-spacing: 0 10px;}
 
 .info th {width:80px;}
.info th span{font-size:18px;height:30px; line-height: 30px;}
.info td{font-size:18px;padding-left: 10px;}
 
   .intro_common .video iframe,.intro_common .video div{height: 111%;width: 100%;}
 .intro_2 .flex_list p{margin-bottom:15px;}
 .intro_2 .flex_list img{margin-top:15px}
 
 .interior{margin-top:70px; padding:0 15%;}
.interior>span.bf_left{left:10%;}
.interior>span.bf_right{right:10%;}
.interior>span i{font-size:50px;}

 .tch_list>div>div{width:calc(100% - 220px);padding-left: 30px;}
 .tch_list span{font-size:18px;height: auto;line-height: 1em;margin-top: 10px;}
}
@media (min-width: 1300px) and (max-width: 1600px){
 .intro_common .inbox>div{padding: 0 35% 0 8%;}
    .intro_common .video iframe{}
   .intro_common .video iframe,.intro_common .video div{width: 106%;height: 99%;}
 
}
@media (min-width:750px){
	
}
@media (min-width: 750px) and (max-width: 1299px){
.intro .sub_visual{background:url(/images/tab/sub1/visual1.png) no-repeat 50%;}
 
.intro_bg{height: 32.5vw;background-size: cover !important;}
.intro_bg{background: url(/images/tab/sub1/1_1_interior.png) no-repeat 50%;}

.intro_common .inbox>div{padding: 0 50% 0 0;}
.intro_common h3{margin-bottom: 5vw;width: 17vw;}
.intro_common h3 img{width:auto}

  .intro_common .video iframe,.intro_common .video div{height: 99%;}
 
.intro_common .video{position:absolute;top: 50%;right: 7vw;width: 31vw;height: 56vw;margin-top: -28vw;}
.intro_common .video span{width: 15vw;top:20%;right: -7vw;}






.intro_1 .banner{margin: 3vw 0 8vw;}

    
.map{height: 51vw;margin: 8vw 0 4vw;}

    
.info div{width:33.3%;justify-content: flex-start;}
.info div:last-child{width:41vw}
.info h5{font-size: 1.9vw;margin-bottom: 2vw;}
.info p{font-size: 1.6vw;}
.info strong{margin-bottom: 1.5vw;font-size: 3.3vw;}

.info table{border-spacing: 0 1vw;}
 
 .info th {width: 7vw;vertical-align: top;}
.info th span{font-size: 1.5vw;height: 3vw;line-height: 3vw;}
.info td{font-size: 1.6vw;padding-left: 1vw;vertical-align: top;}
 
 .intro_2 .flex_list p{margin-bottom: 1.5vw;}
 .intro_2 .flex_list img{margin-top: 1.5vw;width: 23vw;}
 .flex_list h5{line-height:1.2em}
 
  .interior{margin-top: 5vw;padding: 0px 12%;}
.interior>span.bf_left{left: 5%;}
.interior>span.bf_right{right: 5%;}
.interior>span i{font-size:50px;}

 .tch_list img{width: 13vw;}
 .tch_list>div>div{width: calc(100% - 13vw);padding-left: 2vw;}
 .tch_list span{font-size: 1.5vw;height: auto;line-height: 1em;margin-top: 10px;}
}
@media (max-width:1299px){
 
}
@media (max-width: 750px){
 
.intro .sub_visual{background:url(/images/mb/sub1/visual1.png) no-repeat 50%;}

 
.intro_bg{height: 71vw;}
.intro_bg{background: url(/images/mb/sub1/1_1_interior.png) no-repeat 50%;}

.intro_common .inbox>div{}
.intro_common h3{margin-bottom:55px;}
.intro_common h3 img{width:auto}


 .intro_common .video iframe,.intro_common .video div{height: 100%;}
 
.intro_common .video{position: relative;width: 53vw;height: 95vw;margin: 0 auto 10vw;}
.intro_common .video span{width: 24.5vw;top:20%;right: -12vw;}




.intro_1 .banner{margin: 6vw 0 20vw;}


    
.map{height: 90vw;margin: 8vw 0;}


.info{
    justify-content: center;
    flex-wrap: wrap;
}
.info div{width: 50%;justify-content: flex-start;}
 .info div:last-child{border-right:0; width:100%; margin-top:7vw}
.info h5{font-size: 4vw;margin-bottom: 2vw;}
.info p{font-size: 3vw;}
.info strong{margin-bottom: 2vw;font-size: 5vw;}

.info table{border-spacing: 0 1vw;}
 
 .info th {width: 10vw;vertical-align: top;}
.info th span{font-size: 3vw;height: 5vw;line-height: 5vw;}
.info td{font-size: 3vw;padding-left: 2vw;vertical-align: top;}

  .intro_2 .flex_list p{margin-bottom: 1.5vw;}
 .intro_2 .flex_list img{margin-top: 2.5vw;width: 26vw;}
 .flex_list h5{line-height:1.2em}
 
 .interior{margin-top: 7vw;/* padding: 0px 5%; */}
.interior>span.bf_left{left: 2%;}
.interior>span.bf_right{right: 3%;}
.interior>span i{font-size: 9vw;}

  .tch_list img{width: 22vw;}
 .tch_list>div>div{width: calc(100% - 22vw);padding-left: 4vw;}
 .tch_list span{font-size: 3vw;height: auto;line-height: 1em;margin-top: 10px;}
}